=== debian/changelog ===
python-pyproject-examples (2023.6.30-4) unstable; urgency=medium

  * debian/control: Switch to Debian Python team maintainer

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 04 May 2024 11:34:02 -0300

python-pyproject-examples (2023.6.30-3) unstable; urgency=medium

  * debian/control: Added Build-Depends which was missing
  * debian/patches: Build-Depends "python3-whey" is already in Debian

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 07 Apr 2024 07:49:45 -0300

python-pyproject-examples (2023.6.30-2) unstable; urgency=medium

  * debian/control: Changed url of Vcs repositories

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 07 Apr 2024 07:48:19 -0300

python-pyproject-examples (2023.6.30-1) unstable; urgency=medium

  * Initial release. (Closes: #1060771)

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 13 Jan 2024 20:36:16 -0300
