=== debian/control ===
Source: python-pyproject-examples
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               flit,
               pybuild-plugin-pyproject,
               python3-all,
               python3-coincidence,
               python3-dom-toml,
               python3-packaging,
               python3-pytest,
               python3-setuptools,
               python3-whey
Standards-Version: 4.6.2
Homepage: https://github.com/repo-helper/pyproject-examples
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyproject-examples
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyproject-examples.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pyproject-examples
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: example pyproject.toml configs for testing
 pyproject-examples was developed with the aim of being used by developers who
 want to manually test their pyproject.toml configurations. The module serves
 as a test suite for pyproject.toml analysis tools.
 .
 Key Features:
   - Examples of valid and invalid settings:
     Provides a series of example files that adhere to the PEP 621 and
     PEP 517 specifications. Containing example files that demonstrate common
     configuration errors.
   - API to access examples:
     It has functions to retrieve example configurations as strings.
   - Utilities Module:
     It has helper functions for creating regular expressions and testing for
     file not found errors.
