=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export PYBUILD_DISABLE=test
export PYBUILD_NAME=pyproject-examples

%:
	dh $@ --buildsystem=pybuild

#override_dh_auto_test:
