=== debian/watch ===
version=4
https://github.com/repo-helper/pyproject-examples/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
