## python-pyproject-examples 2026.2.3

=== debian/changelog ===
python-pyproject-examples (2026.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Tue, 03 Mar 2026 13:43:14 +0000
